activeTheme: t3_theme_diag
base: 'https://theme-diag.ddev.site/'
disableStaticFileCache: false
justmaintain_active: 'false'
justmaintain_end: ''
justmaintain_maintenance_link: 't3://page?uid=10'
justmaintain_mode: all
justmaintain_pid: ''
justmaintain_start: ''
languages:
  -
    title: Deutsch
    enabled: true
    languageId: 0
    base: /
    typo3Language: de
    locale: de_DE.UTF-8
    iso-639-1: de
    navigationTitle: Deutsch
    hreflang: de
    direction: ltr
    flag: de
    websiteTitle: ''
rootPageId: 1
routeEnhancers:
  PageTypeSuffix:
    type: PageType
    default: ''
    index: index
    map:
      cookie.json: 8641
      sitemap.xml: 1533906435
routes:
  -
    route: robots.txt
    type: staticText
    content: "User-agent: *\r\nAllow: /\r\nDisallow: /typo3/    # Nothing to see here\r\nDisallow: /*?id=*    # Disallow non-realurl\r\nDisallow: *tx_news*  # Disallow tx_news params\r\nDisallow: /*?eID=*   # Disallow eID\r\n\r\n#Page Sitemap\r\nSitemap: https://staging.t3graf-media.de/sitemap.xml\r\n#Sitemap Index\r\nSitemap: https://staging.t3graf-media.de/sitemap-index.xml\r\n#Image Sitemap\r\nSitemap: https://staging.t3graf-media.de/sitemap-image.xml"
settings:
  sitepackage:
    agency:
      name: 'T3graf-media UG'
      team: 'T3graf Design-Team'
      link: 'https://www.t3graf-media.de'
      phone: '+49 (0)2361 9978906'
      email: kontakt@t3graf-media.de
      slogan: 'endlich - einfach - gut'
      reference: '<span class="agency-reference">Ein TYPO3 Template mit &hearts; von <a href="{$sitepackage.agency.link}" title="{$sitepackage.agency.slogan}" target="_blank">{$sitepackage.agency.name}</a></span>'
    owner:
      copyright: '<span class="owner-copyright">&copy; 2019 - ###CURRENTYEAR### {$sitepackage.owner.company}</span>'
      company: 'T3graf media-agentur UG'
      contact_name: 'Mike Tölle'
      domain: 'https://www.t3graf-media.de'
      contact_address: 'Theodor-Esch-Str. 10a'
      contact_address_supplement: ''
      contact_zip: '45659'
      contact_city: Recklinghausen
      contact_country: Deutschland
      contact_phone: '+49 (0)2361 9978906'
      contact_fax: '+49 (0)2361 9978906'
      contact_email: kontakt@t3graf-media.de
      contact_office_hours: '24/7 support'
    copyright: '<span class="owner-copyright">{$sitepackage.owner.copyright}</span><span class="pp-separator"> | </span>{$sitepackage.agency.reference}'
sitePackage: site_testpage
website:
  settings:
    admin:
      showAllProperties: '1'
websiteTitle: 'T3graf media-agentur'
websiteconf:
  admin:
    showAllProperties: '1'
imports:
  -
    resource: 'EXT:blog/Configuration/Routes/Default.yaml'
